<?xml version="1.0" encoding="utf-8"?>
<component size="142,155" pivot="0.5,0.5" extention="Button" initName="BackBtn">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_nrom" name="n0" src="x7al7n" fileName="Images/btnBack.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_r3y8" name="title" xy="71,140" pivot="0.5,0.5" anchor="true" size="10,34" fontSize="24" color="#ffffff" align="center" vAlign="middle" bold="true" text=""/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>